/* SOCIAL MEDIA BUTTONS */

div.social-media-buttons {
float: right;
margin-top: 20px;
width: 218px;
}
div.social-media-buttons .social{
background: #676767;
border: 1px solid #4c4c4c;
height:60px;
margin-bottom:12px;
}

div.social-media-buttons p {
color: #fff;
float: left;
font-size: 12px;
line-height:15px;
padding: 10px 0 8px 12px;
/*width: 90px;*/
}

div.social-media-buttons ul {
margin: 0;
padding: 0;
float:right;
}

div.social-media-buttons ul li {
float: left;
margin: 9px 4px;
padding: 0;
}

div.social-media-buttons p.signup {
font-size: 16px;
font-weight: bold;
width: 100%;
}

div.social-media-buttons a:link,
div.social-media-buttons a:visited {
background: url(/images/orange-arrow.gif) no-repeat 150px 0 transparent;
color: #fff;
display: block;
}


div.social-media-buttons a:hover,
div.social-media-buttons a:active {
color: #ed6018;
}

.sidebar div.social-media-buttons ul li img {
border: 0;
margin: 0;
padding: 0;
}

.sidebar div.social-media-buttons .clear {clear:both;}

#header #department-header h1{font-size:24px;}
/*==========Calendar============*/
#content h3.calendar{
font-size:16px;
border-bottom:dotted 1px #ffb16c;
}

#content .events a:link{
color:#626262;
font-weight:bold;
}
.more_info{
margin:2px 0 0 5px;
padding-top:5px;
}
#mc_calendar{
/*background:#EDEADE;*/
margin:5%;
width:90%;
}
#mc_calendar table{width:100%;}
#mc_calendar table tr.cal-header, #mc_calendar table tr.cal-header select {
background:#00512F;
border:none;
padding:3px;
}
#mc_calendar table tr.cal-header th a, #mc_calendar table tr.cal-header select{color:#FFF;}
#mc_calendar table #mc_days{color:#00512F;}
#mc_calendar table tbody{padding:5px;}
.subnav.calendar{
border:solid 1px #C1C1BF;
}
#mc_calendar .mc_date{color:#626262;}
#mc_calendar .mc_date a:hover{color:#ff7d09;}
#mc_calendar .weekday, #mc_calendar .weekend, #mc_calendar #mc_days th{
width:17%;
text-align:left;
}

/* CONSTANT CONTACT FORM */
.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults{
padding:15px 0;
}
.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header{
color:#00512f;
font-size:18px;
}
label#email_address_label_0, .ctct-inline-form div.ctct-form-embed div.ctct-form-defaults p.ctct-form-footer{display:none;}
.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text{
font-size:14px;
padding:0;
margin:0 0 10px 0 !important;
width:200px;
}
.ctct-inline-form .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text{
margin:0 !important;
padding-left:0;
padding-top:0;
width:200px;
}
.ctct-inline-form div.ctct-form-embed form.ctct-form-custom div.ctct-form-field{margin-bottom:14px;}
.ctct-inline-form .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button, .ctct-inline-form .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button:hover{
background: url(http://identity.med.miami.edu/images/templates/bg-horiz.jpg) 0px -61px repeat-x;
border:none;
}
.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults{
background:#ebebeb;
border:1px solid #c2c2c2;
padding:9px;
}
